Subject: Re: Cheque Book Collection
From: HR Livesalesman <[email-masked]>
To: Govind Chauhan <[email-masked]>
Date: Mon, 9 Nov 2020 03:40:08 -0700 (MST)

Hi Mr. Govind, 

Most of our staff is doing work from home. Even I am also doing WFH. You need to look for an alternate option 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 8 Nov, 2020, at 21:33, Govind Chauhan <[email-masked]> wrote: 

Hi, 

I hope you’re doing well. 

This is Govind Chauhan, ex employee at Livesalesaman. There is my cheque book being delivered at Livesalesman’s address, therefore, please lookout for the same. Please note that I’ll send out a person named Dharmendra Raghav (Pan No. GMMPS4654E) as I would not be able to collect it. Please hand it over to Dharmendra. 

Also, I’ll make a request to change my address on my bank account to make sure I receive future shipments at my address. 

Thank you 
Govind Chauhan 
[ tel:+919650526272 | +919650526272 ]